---
project:
  key: test.project.key:project
  key: other.project.key:other
  name: project
  quality-gate: 'Sonar way'
  quality-profiles:
      py: 'NHSBSA way'
      css: 'GDS way'
  quality-profiles:
      css: 'Another way'